/*CSS for Simple Tree Menu*/

ul.odsazeni {
margin: 6px 6px 6px 6px;
}

#lefttreemenu ul {
list-style: none;
margin: 5px 5px 5px 5px;
padding: 0;
font-family : verdana;
font-size : 11px;
font-weight: bold;
color:gray;
}

#lefttreemenu a {
color:green;
font-weight: normal;
text-decoration:none;
border-bottom: 0px;
} 

#lefttreemenu a:hover {
font-weight: normal;
color: orange;
}

#lefttreemenu li{ /*Style for LI elements in general (excludes an LI that contains sub lists)*/
background: url(list.gif) no-repeat left 3px;
list-style-type: none;
padding-left: 14px;
margin-bottom: 2.5px;
}

#lefttreemenu li.submenu{ /* Style for LI that contains sub lists (other ULs). */
background: url(closed.gif) no-repeat left 3px;
cursor: hand !important;
cursor: pointer !important;
}


#lefttreemenu li.submenu ul{ /*Style for ULs that are children of LIs (submenu) */
display: none; /*Hide them by default. Don't delete. */
}

#lefttreemenu .submenu ul li{ /*Style for LIs of ULs that are children of LIs (submenu) */
cursor: default;
}